body{
  background: #eff9fb;
}

.portada-inicial .logo{
  height: auto;
  width: 15rem
}

.portada-inicial .navegacion a{
  --text-opacity: 1;
  color: #ffffff;
  color: rgba(255, 255, 255, var(--text-opacity));
  font-weight: 700
}

.btn-primary{
  display: inline-block;
  font-weight: 700;
  --text-opacity: 1;
  color: #ffffff;
  color: rgba(255, 255, 255, var(--text-opacity));
  --bg-opacity: 1;
  background-color: #b30d11;
  background-color: rgba(179, 13, 17, var(--bg-opacity));
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  border-radius: 0.25rem
}

.btn-secondary{
  display: inline-block;
  font-weight: 700;
  --text-opacity: 1;
  color: #b30d11;
  color: rgba(179, 13, 17, var(--text-opacity));
  --bg-opacity: 1;
  background-color: #ffffff;
  background-color: rgba(255, 255, 255, var(--bg-opacity));
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  border-radius: 0.25rem
}

.titulo{
  font-size: 3rem;
  font-weight: 700
}

.subtitulo{
  font-size: 1.875rem;
  font-weight: 700
}

.lead{
  font-size: 1.5rem
}

.tarjeta{
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
  --bg-opacity: 1;
  background-color: #ffffff;
  background-color: rgba(255, 255, 255, var(--bg-opacity));
  border-radius: 0.25rem;
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05)
}

@media screen and (max-width: 640px){
  .titulo{
    font-size: 1.5rem;
    font-weight: 700
  }

  .subtitulo{
    font-size: 1.25rem;
    font-weight: 700
  }

  .lead{
    font-size: 1.125rem
  }
}